
 .old_type .main-content-left>ul>li>a{
    padding-left: 0px;
    padding-right: 0px;
    font-size: 0.28rem !important;
    line-height: 0.64rem;
    text-align: center;
}
.old_type .zfxxgkzd.side-col-hover>a{
    background-image:none;
}
/* .old_type .left-col-down a{
    padding: 0px 0.15rem;
    padding-right: 0px;
    font-size: 0.23rem;
    text-align: left;
    line-height: 0.46rem;
    background: url(colPic.jpg) no-repeat 0.05rem 0.2rem;
    background-size: 0.06rem;
} */

.old_type .left-col-down a{
   padding: 0px 0.15rem !important;
    padding-right: 0px !important;
    font-size: 0.23rem !important;
    text-align: left !important;
    line-height: 0.46rem !important;
    background:url(colPic.jpg) no-repeat 0.05rem 0.2rem !important;
    background-size: 0.06rem !important;
}
/* .old_type .left-col-down li.active a{
    background: rgb(230,245,255) url(colPic.jpg) no-repeat 0.1rem 0.3rem !important;
    background-size: 0.06rem !important;
} */
.old_type .left-col-down a:hover {
    background: rgb(230,245,255) url(colPic.jpg) no-repeat 0.05rem 0.2rem !important;
    color: rgb(45,102,165) !important;
    font-weight: bold !important;
    background-size: 0.06rem !important;
}
/* 
.old_type .left-col-down a:hover {
    background: rgb(230,245,255) url(colPic.jpg) no-repeat 0.05rem 0.2rem;
    color: rgb(45,102,165);
    font-weight: bold;
    background-size: 0.06rem;
} */
.old_type .cont_tit{
    font-size: 0.48rem;
}
.old_type  .contM p{
    font-size: 0.32rem;
    line-height: 0.6rem;
}
.old_type .search input{
    font-size: 0.32rem;
}
.old_type  .fdzdgknr-content h3 span{
    font-size: 0.32rem;
}
.old_type .fdzdgknr-lb span{
    font-size: 0.32rem;
}
.old_type .default_pgContainer .fdzdgknr-lb a{
    width: 77%;
    font-size: 0.32rem;
    line-height: 0.64rem;
}
.old_type .fdzdgknr>a>span, .zfxxgknb>a>span{
    display: none !important;
}


.old_type .left-col-down li.active a{
	    background: rgb(230,245,255) url(colPic.jpg) no-repeat 0.05rem 0.2rem;
    color: rgb(45,102,165);
    font-weight: bold;
    background-size: 0.06rem;
}

  .old_type .zfxxgkzn>a, .old_type .zfxxgkzn>a:hover,.old_type .fdzdgknr>a,.old_type .fdzdgknr>a:hover,.old_type .zfxxgknb>a,.old_type .zfxxgknb>a:hover,.old_type .zfxxsqgk>a,.old_type .zfxxsqgk>a:hover,.old_type .zfxxgkzd>a,.old_type.zfxxgkzd>a:hover{background-image: none !important;}
